<!--
BODY{
  font-size : 14px;
  font-family : Verdana;
  color : #3e4145;
  text-align : center;
overflow-x:hidden; 
}
.head{
  padding : 40px;
  color : #009900;
  letter-spacing : 16px;
  width : 610px;
}
.foot{
  padding : 40px;
  text-align : right;
  width : 610px;
}
.Q{
  border-left : double #009900;
  width : 610px;
  padding : 4px;
  margin : auto;
  text-align : left;
}
.A{
  width : 610px;
  margin : auto;
  padding : 15px;
  text-align : left;
}
A{
  color : #009900;
}
-->
